Announce and follow up with communities group 2 about the New Filters for Recent changes Beta deployment
Closed, ResolvedPublic

Description

The group is defined as the following:

  • Persian Wikipedia
  • Dutch Wikipedia
  • Russian Wikipedia
  • Turkish Wikipedia
  • Wikidata
  • Czech Wikipedia
  • Hebrew Wikipedia
  • French Wikipedia (non ORES wiki)

Deployment scheduled for April 11.

Related Objects

StatusAssignedTask
DuplicateQgil
ResolvedQgil
ResolvedQgil
OpenNone
ResolvedJohan
ResolvedTrizek-WMF
Resolvedjmatazzoni
OpenJdforrester-WMF
OpenJdforrester-WMF
OpenNone
Resolvedjmatazzoni
Resolvedjmatazzoni
ResolvedTrizek-WMF
Resolvedjmatazzoni
Resolvedjmatazzoni
Resolvedjmatazzoni
ResolvedTrizek-WMF
ResolvedPginer-WMF
Resolvedjmatazzoni
ResolvedCatrope
ResolvedPginer-WMF
Resolvedjmatazzoni
ResolvedQuiddity
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedTrizek-WMF
Trizek-WMF added a subscriber: Catrope.EditedMar 21 2017, 3:59 PM

The deployment would be done on April 11 week on these wikis.

Announcement to be done very soon.

Points to watch:

  • Interface translations
    • translations are apparently good, except for Czech
    • Concerning Wikidata, which is multilingual, most fallback languages and most spoken languages are covered (Spanish and Italian partially, Japanese not).
  • Documentation translation
    • To be done in quite all languages.
Trizek-WMF changed the task status from Stalled to Open.Mar 21 2017, 3:59 PM

Other than English, language that will need particulat attention on wikidata are: de, es, it, ru and cs, gsw, tr, es, fi, pt, uk, ru, nl, pl, el, ar.

Trizek-WMF renamed this task from Contact group 2 wikis concerning Filters for recent changes to Announce and follow up with communities group 2 about the New Filters for Recent changes Beta deployment.Mar 28 2017, 1:54 PM
Trizek-WMF updated the task description. (Show Details)Mar 29 2017, 8:06 PM

Hebrew Wikipedia has ORES predictions: T160638: Deploy ORES late march
I'll contact them to know if they want to be added to the list.

Hebrew Wikipedia has ORES predictions: T160638: Deploy ORES late march
I'll contact them to know if they want to be added to the list.

Here you go, I already have:
https://he.wikipedia.org/wiki/%D7%95%D7%99%D7%A7%D7%99%D7%A4%D7%93%D7%99%D7%94:%D7%9E%D7%96%D7%A0%D7%95%D7%9F#.D7.94.D7.AA.D7.A7.D7.A0.D7.AA_ORES

Trizek-WMF updated the task description. (Show Details)Mar 30 2017, 9:44 AM
Trizek-WMF updated the task description. (Show Details)

Hebrew Wikipedia has ORES predictions: T160638: Deploy ORES late march
I'll contact them to know if they want to be added to the list.

Here you go, I already have:
https://he.wikipedia.org/wiki/%D7%95%D7%99%D7%A7%D7%99%D7%A4%D7%93%D7%99%D7%94:%D7%9E%D7%96%D7%A0%D7%95%D7%9F#.D7.94.D7.AA.D7.A7.D7.A0.D7.

There is apparently a majority of people supporting the new filters, so I've added your wiki to the list and left a message there.

Trizek-WMF raised the priority of this task from Normal to High.Apr 4 2017, 6:05 PM

The Phase 1 rollout has revealed some problems concerning thresholds. For instance, edits can be both “Very likely good” and “Very likely bad”. This can cause a lot of confusion, and we need to fix it.

After analyzing some data, we will not be able to deploy the new filters on all wikis listed for phase 2:

Will get the filters on April 11Will not have the filters
Persian WikipediaDutch Wikipedia
Russian WikipediaWikidata
Turkish WikipediaCzech Wikipedia
Hebrew Wikipedia

Communities that will not have the filters will be noticed about this change tomorrow morning (UTC+2).

Announcements on communities that will have the deployment rescheduled to May 9:

Trizek-WMF updated the task description. (Show Details)Apr 5 2017, 5:47 PM

Announcement for French Wikipedia. fr.wp is added to have one wiki without ORES to try it "for real" (more than the few users we have on mw.org).

Trizek-WMF added a comment.EditedApr 11 2017, 2:30 PM

Deployment done.

Trizek-WMF closed this task as Resolved.Apr 26 2017, 4:05 PM

The deployment went well, with a few feedback (happy people). I'm still keeping an eye on these wikis but I consider this task as resolved.

Qgil awarded a token.Apr 27 2017, 9:11 AM